@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700');

html, body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, span, form, fieldset, input, select, label, textarea, table, caption, thead, tfoot, tbody, tr, th, td
{font-family: 'Roboto', sans-serif;}

#skip_menu {}
#skip_menu>a {display:block;position:fixed;left:0;top:-30px;width:100%;height:28px;margin:0 auto;padding:0 10px;background:#111;color:#fff;font-size:14px;line-height:28px;text-align:center;text-decoration:underline;z-index:101;}
#skip_menu>a:active,
#skip_menu>a:focus {top:0;}

#headTop_bnr {display:none;position:relative;overflow:hidden;width:100%;height:120px;background:#0d224c;z-index:910;}
#headTop_bnr .bnr_area {position:relative;width:100%;max-width:1080px;height:90px;margin:0 auto;padding:15px 0;}
#headTop_bnr .bnr_area .list {position:relative;width:calc(90% - 1px);height:90px;margin:0 auto;}
#headTop_bnr .bnr_area .list.bnr01 {width:100%;}
#headTop_bnr .bnr_area .list.bnr01 .bnr {overflow:hidden;width:100%;text-align:center;vertical-align:middle;}
#headTop_bnr .bnr_area .list.bnr02 .bnr {float:left;width:50%;box-sizing:border-box;}
#headTop_bnr .bnr_area .list.bnr02 .slick-current {border-right:1px solid #2c3e63;}
#headTop_bnr .bnr_area .list .bnr {float:left;height:90px;text-align:center;}
#headTop_bnr .bnr_area .list .bnr>a {display:inline-block;height:90px;margin:0 auto;font-size:0;}
/*#headTop_bnr .bnr_area .list .bnr>a>img {height:90px;}*/
#headTop_bnr .bnr_area .list .slick-prev,
#headTop_bnr .bnr_area .list .slick-next {display:block;position:absolute;top:50%;overflow:hidden;width:30px;height:55px;margin-top:-27px;text-indent:-500px;}
#headTop_bnr .bnr_area .list .slick-prev {left:-45px;background:url(../../img/eng/main/headBnr_prev.png) no-repeat 50% 50%;}
#headTop_bnr .bnr_area .list .slick-next {right:-45px;;background:url(../../img/eng/main/headBnr_next.png) no-repeat 50% 50%;}
#headTop_bnr .bnr_area .btn {position:absolute;right:-145px;top:33px;height:90px;font-size:0;}
#headTop_bnr .bnr_area .btn>.limit {position:relative;top:55px;}
#headTop_bnr .bnr_area .btn>.limit input {cursor:pointer;}
#headTop_bnr .bnr_area .btn>.limit label {margin-left:5px;color:#fff;font-family:'Roboto';font-size:13px;font-weight:300;line-height:15px;cursor:pointer;}
#headTop_bnr .bnr_area .btn>.btn_close {display:block;position:relative;left:45px;top:-25px;overflow:hidden;width:55px;height:55px;background:url(../../img/eng/main/btn_closeX_b.png) no-repeat 50% 50%;;text-indent:-500px;}

#dim,
#gnb_dim {display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.5;z-index:900;}
#dim.on,
#gnb_dim.on {display:block;z-index:900;}
#dim.quickOn,
#gnb_dim.quickOn {visibility:visible;opacity:0.5;z-index:190;}

#header {position:fixed;left:0;top:0;/*overflow:hidden;*/width:100%;height:80px;/*transition:0.2s;*//*z-index:100;*/z-index:901;}
#header.on {/*sitemap노출시 ▶ height:485px;*/height:460px;z-index:901;}
#header.on #gnb {height:300px;}
#header .logo {display:block;position:fixed;left:50%;top:16px;margin-left:-540px;z-index:100;}
#header .logo>a {display:block;overflow:hidden;width:180px;height:48px;background:url(../../img/eng/layout/logo2.png) no-repeat 0 0;background-size:cover;text-indent:-999px;}
#header.typeMain .logo>a {background:url(../../img/eng/layout/logo.png) no-repeat 0 0;}
#header .util {position:fixed;left:50%;top:28px;margin-left:450px;z-index:901;}
#header .util>a {display:inline-block;overflow:hidden;width:24px;height:24px;margin-left:15px;background-repeat:no-repeat;background-position:50% 50%;text-indent:-500px;}
#header .util .btn_topSearch {background-image:url(../../img/eng/layout/ico_magnify_white_s.png);}
#header .util .btn_topLang {background-image:url(../../img/eng/layout/ico_earth_white.png);}
.typeMain #header .util .btn_topSearch {background-image:url(../../img/eng/layout/ico_magnify_blue_s.png);}
.typeMain #header .util .btn_topLang {background-image:url(../../img/eng/layout/ico_earth_blue.png);}
#header .mBtn_menu {display:none !important;}

#header .top_search {position:fixed;left:0;top:80px;overflow:hidden;width:100%;/*height:215px;*/height:0;box-sizing:border-box;background:#fff;/*transition:.2s;*/tabindex:-1;}
#header .top_search .commonSearch {display:block;position:relative;width:100%;max-width:1080px;margin:0 auto;padding:25px 0 30px;}
#header .top_search .commonSearch .search_area {display:block;position:relative;width:660px;margin:0 auto 30px;padding-right:50px;}
#header .top_search .commonSearch .search_area input[type=text] {width:100%;height:50px;border:0;border-bottom:2px solid #114886;color:#114886;font-family:'Noto Sans KR';font-size:30px;font-weight:500;line-height:50px;}
#header .top_search .commonSearch .search_area .btn_commonSearch {display:block;position:absolute;right:0;top:0;overflow:hidden;width:50px;height:50px;background:url(../../img/eng/layout/ico_magnify_blue.png) no-repeat 50% 50%;text-indent:-100px;}
#header .top_search .commonSearch .btn_close {display:block;position:absolute;right:0;top:35px;overflow:hidden;width:30px;height:30px;background:url(../../img/eng/layout/btn_closeX_b.png) no-repeat 0 0;text-indent:-100px;}
#header .top_search .commonSearch .hot_searchList {width:100%;margin:0 auto;}
#header .top_search .commonSearch .hot_searchList dt {width:100%;color:#000;font-family:'Noto Sans KR';font-size:18px;font-weight:400;line-height:20px;text-align:center;}
#header .top_search .commonSearch .hot_searchList dd {overflow:hidden;width:100%;height:40px;margin-top:20px;font-size:0;text-align:center;}
#header .top_search .commonSearch .hot_searchList dd>a {display:inline-block;height:40px;margin-left:10px;padding:0 20px;background:#f0f2f7;color:#000;font-family:'Noto Sans KR';font-size:18px;font-weight:100;line-height:40px;white-space:nowrap;letter-spacing:-1px;}
#header.searchOn .top_search {height:215px;}
.typeHeadBnr #header.gnbOn.searchOn .top_search {position:absolute;top:51px;z-index:1;}

#header .top_lang {display:none;position:absolute;right:10px;top:30px;width:80px;padding-top:15px;background:url(../../img/eng/layout/bg_top_lang.png) no-repeat right top;}
#header .top_lang.on {display:block;}
#header .top_lang li {padding:0 5px 2px 15px;background:url(../../img/eng/layout/bg_top_lang2.png) repeat;}
#header .top_lang li:last-child {padding:0 5px 8px 15px;}
#header .top_lang li>a {color:#fff;font-family:'Roboto';font-size:14px;font-weight:300;line-height:16px;}
#header .top_lang li>a:hover,
#header .top_lang li>a:active {text-decoration:underline;}

#header.gnbOn,
#header.searchOn {background:#fff url(../../img/eng/layout/bg_gnb_on.png) repeat-x;z-index:1000;}
#header.gnbOn .logo>a,
#header.searchOn .logo>a {background:url(../../img/eng/layout/logo2.png) no-repeat 0 0;}
#header.gnbOn .util,
#header.searchOn .util {z-index:1000;}
#header.gnbOn .util .btn_topSearch,
#header.searchOn .util .btn_topSearch {background:url(../../img/eng/layout/ico_magnify_white_s.png) no-repeat 50% 50%;}
#header.gnbOn .util .btn_topLang,
#header.searchOn .util .btn_topLang {background-image:url(../../img/eng/layout/ico_earth_white.png);}

header {position:relative;top:0;width:100%;max-width:1080px;/*height:80px;*/margin:0 auto;box-sizing:border-box;padding:0 110px 55px 200px;}
#header .btn_menuAll {display:none;position:fixed;left:0;top:0;width:100%;height:55px;background:#f0f2f7;opacity:1;text-align:center;}
#header .btn_menuAll>span {display:inline-block;height:55px;padding-right:35px;background:url(../../img/eng/layout/ico_halfArrR_blue.png) no-repeat right 50%;color:#1e386f;font-family:'Roboto';font-size:21px;line-height:55px;}
#header.on.gnbOn .btn_menuAll {display:block;/*top:430px;*/top:150px;opacity:1;}
.typeHeadBnr #header.on.gnbOn .btn_menuAll {display:block;top:auto;bottom:0;opacity:1;}

.typeHeadBnr #headTop_bnr {display:block;}
.typeHeadBnr #header {top:120px;}
.typeHeadBnr #header .logo {top:136px;}
.typeHeadBnr #header .util {top:148px;}
.typeHeadBnr #header .top_search {top:200px;}
.typeHeadBnr #header .btn_menuAll {top:550px;}

.typeHeadBnr #header.gnbOn,
.typeHeadBnr #header.searchOn {position:absolute;}
.typeHeadBnr #header.gnbOn .logo,
.typeHeadBnr #header.searchOn .logo {position:absolute;top:16px;}
.typeHeadBnr #header.gnbOn .btn_menuAll,
.typeHeadBnr #header.searchOn .btn_menuAll {position:absolute;top:350px;}
.typeHeadBnr #header.gnbOn .util,
.typeHeadBnr #header.searchOn .util {position:absolute;top:30px;}

#header .btn_chatBot2 {display:block;position:absolute;right:10px;top:12px;overflow:hidden;width:56px;height:56px;box-sizing:border-box;background:url(../../img/layout/ico_chat_charli.png) no-repeat center;font-size:1px;text-indent:-9999px;}

/* gnb_parent */
header>nav #gnb_parent {overflow:hidden;float:right;}
header>nav #gnb_parent>li {display:table;float:left;padding:0 15px;table-layout:fixed;}
header>nav #gnb_parent>li>a {display:table-cell;height:80px;color:#fff;font-family:'Noto Sans KR';font-size:16px;font-weight:400;text-align:center;vertical-align:middle;}
/*header>nav #gnb_parent>li>a:hover,
header>nav #gnb_parent>li>a:active,*/
#header.on header>nav #gnb_parent>li>a.on {color:#2adaeb;}
/* gnb 1depth */
header>nav #gnb {display:none;position:absolute;left:0;top:80px;width:100%;/*height:150px;*/box-sizing:border-box;padding-top:40px;opacity:0;}
.on header>nav #gnb {display:block;opacity:1;}
header>nav #gnb>li {float:left;/*height:310px;*/box-sizing:border-box;padding:0 10px 40px 10px;vertical-align:top;}
header>nav #gnb>li>a {display:inline-block;color:#333;font-family:'Roboto';font-size:19px;font-weight:500;line-height:22px;}
header>nav #gnb.type01>li {width:100%;}
header>nav #gnb.type02>li {width:50%;}
header>nav #gnb.type03>li {width:33.3%;}
header>nav #gnb.type04>li {width:25%;}
header>nav #gnb.type05>li {width:20%;}
/* header>nav #gnb.type06>li {width:33.3%;} */
header>nav #gnb.type06>li {width:16.6%;}
header>nav #gnb.type07>li {width:25%;}
header>nav #gnb.type08>li {width:25%;}
header>nav #gnb.type09>li {width:20%;}
header>nav #gnb.type10>li {width:20%;}
/* gnb 2depth */
header>nav #gnb ul.menuM {padding-top:7px;}
header>nav #gnb ul.menuM>li {padding-left:9px;background-image:url(../../img/eng/layout/bul_rec_gray.png);background-repeat:no-repeat;background-position:left 0 top 11px;}
header>nav #gnb ul.menuM>li+li {margin-top:6px;}
header>nav #gnb ul.menuM>li>a {display:inline-block;color:#666;font-size:14px;line-height:16px;/*word-break:break-all;word-wrap:break-word;*/}
header>nav #gnb ul.menuM>li:hover,
header>nav #gnb ul.menuM>li:active {background-image:url(../../img/eng/layout/bul_rec_blue.png);}
header>nav #gnb ul.menuM>li:hover>a,
header>nav #gnb ul.menuM>li:active>a {color:#1e71c0;text-decoration:underline;}
header>nav #gnb li>.pageView {display:none !important;}
header>nav #gnb li>.pageLink {display:inline-block;;}
/* gnb 3depth */
header>nav #gnb ul.menuS {display:none;}

header>nav #gnb ul.dot_list {margin-left:3px;}
header>nav #gnb ul.dot_list>li {position:relative;margin-top:5px;padding-left:6px;}
header>nav #gnb ul.dot_list>li::before {content:'';display:block;position:absolute;left:0;top:11px;width:2px;height:2px;background:#999;}
header>nav #gnb ul.dot_list>li>a {color:#666;font-size:12px;letter-spacing:-1px;}

header .mBtn_home,
header .mBtn_close {display:none;}

#footer {position:relative;width:100%;height:94px;background:#f0f2f7;z-index:100;}
.typeMain #footer {height:204px;}
footer {position:relative;overflow:hidden;width:100%;max-width:1080px;margin:0 auto;box-sizing:border-box;/*padding:85px 0 25px;*/padding:25px 0;}
/*.typeMain footer {padding:25px 0;*/}
footer address {overflow:hidden;}
footer address dl {overflow:hidden;}
footer address dt {float:left;margin-right:5px;color:#333;font-family:'Roboto';font-size:13px;font-weight:400;line-height:15px;}
footer address dd {float:left;margin-right:15px;color:#666;font-family:'Roboto';font-size:13px;font-weight:300;line-height:15px;}
footer address p {float:left;margin-right:15px;color:#666;font-family:'Roboto';font-size:13px;font-weight:300;}
footer address p>em {display:inline-block;color:#333;font-style:normal;font-weight:400;}
footer address p+p {margin-right:110px;}
footer address p .email {display:inline-block;margin-left:10px;padding-left:20px;background:url(../../img/eng/layout/ico_email.png) no-repeat 0 50%;color:#333;font-style:normal;font-weight:500;}
footer .copyright {clear:both;display:block;width:100%;margin-top:5px;color:#666;font-family:'Roboto';font-size:13px;font-weight:300;line-height:15px;}

footer .f_sns {position:absolute;right:0px;top:25px;overflow:hidden;}
footer .f_sns li {display:inline-block;float:left;padding:0 5px;}
footer .f_sns li>a {display:block;overflow:hidden;width:21px;height:19px;margin:13px auto 0;background-repeat:no-repeat;background-position:left 50% bottom 0;text-indent:-200px;}
footer .f_sns li .sns_facebook {background-image:url(../../img/eng/layout/sns_facebook_trans.png);}
footer .f_sns li .sns_facebook100 {height:31px;margin:0 auto;background-image:url(../../img/eng/layout/sns_facebook100_trans.png);}
footer .f_sns li .sns_twitter {background-image:url(../../img/eng/layout/sns_twitter_gray.png);}
footer .f_sns li .sns_instagram {background-image:url(../../img/eng/layout/sns_instagram_trans.png);}
footer .f_sns li .sns_youtube {background-image:url(../../img/eng/layout/sns_youtube_trans.png);background-position:left 50% bottom 2px;}

footer .f_menu {position:absolute;left:0;top:90px;overflow:hidden;}
footer .f_menu li {position:relative;float:left;margin-right:15px;padding-right:15px;}
footer .f_menu li::before {content:'';display:block;position:absolute;right:0;top:5px;width:1px;height:13px;background:#c0c8cf;}
footer .f_menu li:last-child {margin-right:0;padding-right:0;}
footer .f_menu li:last-child::before {display:none;}
footer .f_menu li>a {color:#333;font-family:'Roboto';font-size:14px;font-weight:300;}
footer .f_menu li.point>a {color:#114886;}

#container {clear:both;overflow:hidden;}
.typeSub #container {padding-bottom:100px;}
#container .sVisual {display:table;position:relative;left:50%;width:2500px;height:400px;margin-left:-1250px;background-repeat:no-repeat;}
#container .sVisual>div {display:table-cell;padding-left:720px;vertical-align:middle;}
#container .sVisual>div>strong {display:block;width:100%;margin-bottom:3px;color:#fff;font-family:'Roboto';font-size:70px;font-weight:bold;}
#container .sVisual>div>p {display:block;position:relative;width:100%;padding-left:20px;color:#fff;font-family:'Roboto';font-size:14px;line-height:16px;text-align:left;}
#container .sVisual>div>p::before {content:'';display:block;position:absolute;left:0;top:2px;width:10px;height:10px;border:1px solid #db2931;}
#container .sVisual>div>p>span {display:inline-block;position:relative;margin-left:6px;padding-left:9px;color:#fff;font-family:'Roboto';font-size:14px;line-height:16px;}
#container .sVisual>div>p>span::before {content:'';display:block;position:absolute;left:0;top:2px;width:1px;height:13px;background:#fff;opacity:0.5;}

#contents {width:100%;/*max-width:1080px;*/min-height:500px;margin:0 auto;}
.typeSub #contents {max-width:1080px;margin:30px auto 0;}
#contents nav {position:relative;top:-80px;/*width:100%;max-width:1080px;*/float:right;width:240px;/*height:50px;margin:0 auto;*/background:#fff;}
#contents nav::before {content:'';display:block;position:absolute;left:0;top:0;width:2000px;height:50px;margin-left:-2000px;background:#fff;}
#contents nav .nav_tit {display:table;/*float:right;*/position:relative;top:-70px;width:240px;height:70px;background:url(../../img/eng/layout/bg_contents_navTit.png) repeat;}
#contents nav .nav_tit>span {display:table-cell;width:240px;height:70px;box-sizing:border-box;padding:0 20px;color:#fff;font-family:'Roboto';font-size:28px;font-weight:100;line-height:30px;text-align:left;vertical-align:middle;}
#contents nav .nav_tit+button {display:none;}
#contents nav .nav_menu {/*float:right;*/overflow:hidden;width:240px;/*height:49px;*/margin-top:-70px;padding-top:1px;}
#contents nav .nav_menu>li {/*display:none;*/position:relative;margin-top:-1px;box-sizing:border-box;padding:16px 20px 14px;border:1px solid #dddfe5;background:#fff;}
#contents nav.depth2 .nav_menu>li.on {padding:16px 20px 14px;}
#contents nav.depth3 .nav_menu>li.on {padding:16px 20px 0;}
/*#contents nav .nav_menu>li>a:first-child {display:table;width:240px;}
#contents nav .nav_menu>li>a:first-child>span {display:table-cell;width:100%;height:48px;box-sizing:border-box;padding:0 20px;color:#666;font-family:'Roboto';font-size:16px;font-weight:500;line-height:18px;vertical-align:middle;}*/
#contents nav .nav_menu>li>a:first-child {display:inline;color:#666;font-family:'Roboto';font-size:16px;font-weight:500;line-height:18px;}
#contents nav .nav_menu>li>ul {display:none;position:relative;overflow:hidden;width:239px;margin-left:-20px;/*padding-left:20px;*/border-top:1px solid #dddfe5;background:#f0f2f7;z-index:1;}
#contents nav .nav_menu>li.on>ul {display:block;margin-top:12px;}
#contents nav .nav_menu>li button {display:none;}
#contents nav .nav_menu>li>ul>li {position:relative;padding:10px 20px;border-right:1px solid #dddfe5;}
#contents nav .nav_menu>li>ul>li+li {border-top:1px solid #dddfe5;}
#contents nav .nav_menu>li>ul>li>a:first-child {display:inline;width:210px;height:50px;color:#333;font-family:'Roboto';font-size:14px;font-weight:400;line-height:18px;vertical-align:middle;}
#contents nav .nav_menu>li>ul>li:hover>a:first-child,
#contents nav .nav_menu>li>ul>li:active>a:first-child,
#contents nav .nav_menu>li>ul>li.on>a:first-child {color:#114886;/*background:url(../../img/eng/layout/ico_dotArrR_blue.png) no-repeat right 10px top 16px;*/font-weight:500;}
#contents nav .nav_menu>li.child {display:block;background:url(../../img/eng/layout/ico_plus.png) no-repeat right 10px top 21px;}
#contents nav .nav_menu>li.child.on,
#contents nav .nav_menu>li.child.act {background:url(../../img/eng/layout/ico_minus.png) no-repeat right 10px top 24px;}
#contents nav .nav_menu>li.child.act {padding:16px 20px 0 !important;}
#contents nav .nav_menu>li.on::before {content:'';display:block;position:absolute;right:-1px;top:0;width:4px;height:100%;background:#1e71c0;z-index:0;}
#contents nav .nav_menu>li.on>a:first-child>span {color:#131313;}
#contents nav .snb_bnr {/*float:right;*/width:240px;margin-bottom:50px;}
#contents nav .snb_bnr>a {display:block;overflow:hidden;width:240px;margin-top:20px;}
#contents nav .snb_bnr>a>img {width:240px;vertical-align:top;}

#gnb li>.pageView,
#contents li>.pageView {display:inline-block;;overflow:hidden;width:14px;height:15px;margin:0 0 -2px 3px;background:url(../../img/eng/layout/ico_arrR_black.png) no-repeat 50% 50% !important;text-indent:-100px;}
#gnb li.on>.pageView,
#contents li.on>.pageView {background:url(../../img/eng/layout/ico_arrR_black.png) no-repeat 50% 50% !important;}
#gnb li>.pageLink,
#contents li>.pageLink {display:inline-block;overflow:hidden;width:14px;height:14px;margin:0 0 -2px 3px;background:url(../../img/eng/layout/ico_newWindow_gray.png) no-repeat 50% 50% !important;text-indent:-100px;}
#contents nav .nav_menu>li>.pageLink {position:absolute;right:9px;top:19px;}
#gnb li.on>.pageLink,
#contents li.on>.pageLink {background:url(../../img/eng/layout/ico_newWindow_blue.png) no-repeat 50% 50% !important;}

#contents>article {float:left;box-sizing:border-box;width:100%;max-width:790px;}

#contents .btn_sideTop {display:none;position:fixed;left:50%;bottom:165px;overflow:hidden;width:70px;height:70px;margin-left:470px;background:url(../../img/eng/layout/btn_sideTop.png) no-repeat 50% 50%;background-size:cover;text-indent:-100px;opacity:0;z-index:101;}
#contents .btn_sideTop.act {display:block;opacity:0.8;}

.f_bnr {display:none;}

#quick_menu {/*position:fixed;*/position:absolute;left:0;bottom:94px;overflow:hidden;width:100%;height:60px;background:#1e71c1 url(../../img/eng/layout/hline_quick.png) repeat-x 0 60px;/*transition:.2s;*/}
.typeMain #quick_menu {bottom:204px;}
#quick_menu.on {height:auto;/*transition:.2s;*/background:#1e71c1 url(../../img/eng/layout/hline_quick.png) repeat-x 0 59px;}
/*#quick_menu.quickFix {position:absolute;left:0;bottom:94px;}
.typeMain #quick_menu.quickFix {bottom:204px;}*/
#quick_menu .q_top {position:relative;overflow:hidden;width:100%;max-width:1080px;height:60px;margin:0 auto 45px;}
#quick_menu .q_top>a {display:block;float:left;width:50%;height:60px;background-image:url(../../img/eng/layout/ico_arrT_white.png);background-repeat:no-repeat;background-position:right 30px top 50%;color:#fff;font-family:'Noto Sans KR';font-size:17px;font-weight:300;line-height:60px;}
#quick_menu .q_top>a.btn_mobileClose {display:none;overflow:hidden;width:100%;height:1px;padding-top:59px;background-image:url(../../img/eng/layout/ico_arrT_white.png);background-position:50% 50%;}
#quick_menu.on .q_top>a {background-image:url(../../img/eng/layout/ico_arrB_white.png);}
#quick_menu .q_list {overflow-x:hidden;/*overflow-y:auto;*/overflow-y:hidden;width:100%;max-width:1080px;/*height:0;*/margin:0 auto;box-sizing:border-box;/*padding-bottom:30px;*/}
#quick_menu .q_list .q_listWrap {overflow:hidden;/*column-count:2;*/}
#quick_menu .q_list .q_listWrap .quickGrp {float:left;width:50%;}
#quick_menu .q_list .q_listWrap #q03 {float:right;width:50% !important;margin-top:0 !important; }
#quick_menu .q_list .tit {display:block;position:relative;width:100%;margin-bottom:25px;padding-bottom:25px;color:#fff;font-family:'Noto Sans KR';font-size:20px;font-weight:400;}
#quick_menu .q_list .tit::after {content:'';position:absolute;left:0;bottom:0;width:20px;height:1px;background:#fff;}
#quick_menu .q_list section {display:inline-block;overflow:hidden;width:100% !important;}
#quick_menu .q_list section+section {margin-top:20px}
#quick_menu .q_list .list_txt {position:relative;overflow:hidden;}
#quick_menu .q_list .list_txt li {float:left;width:calc(50% - 20px);margin-bottom:15px;padding-right:20px}
#quick_menu .q_list .list_txt li>a {color:#94c6f7;font-family:'Noto Sans KR';font-size:14px;font-weight:100;line-height:16px;}
#quick_menu .q_list h2 {display:block;margin-bottom:15px;color:#fff;font-family:'Noto Sans KR';font-size:14px;font-weight:100;line-height:16px;}
#quick_menu .q_list .dot_list {overflow:hidden;margin-top:-5px;padding-bottom:15px;}
#quick_menu .q_list .dot_list li {position:relative;float:left;margin-bottom:4px;padding:0 15px 0 6px;}
#quick_menu .q_list .dot_list li::before {content:'';position:absolute;left:0;top:11px;width:1px;height:1px;background:#82b5e7;}
#quick_menu .q_list .dot_list li>a {color:#82b5e7;font-family:'Noto Sans KR';font-size:14px;font-weight:100;line-height:16px;}

/*** 독립페이지 **/
#contents nav .nav_menu.typeTotalSch {margin-top:0 !important;}

@media all and (max-width:1400px) {
    #headTop_bnr {height:145px;}
    #headTop_bnr .bnr_area {overflow:hidden;padding-bottom:40px;}
    #headTop_bnr .bnr_area .bnr>a>img {width:auto;height:auto;}
    #headTop_bnr .bnr_area .btn {right:10px;top:auto;bottom:10px;height:20px;}
    #headTop_bnr .bnr_area .btn>.limit {display:inline-block;top:auto;margin-top:-2px;}
    #headTop_bnr .bnr_area .btn>.btn_close {display:inline-block;left:auto;top:auto;width:20px;height:20px;margin-left:20px;background-size:cover;}

    .typeHeadBnr #header {top:145px;}
    .typeHeadBnr #header .logo {top:161px;}
    .typeHeadBnr #header .util {top:175px;}
    .typeHeadBnr #header .top_search {top:225px;}
    .typeHeadBnr #header .btn_menuAll {top:145px;}
}

@media all and (max-width:1250px){
    #header .btn_chatBot2 {top:86px;}
}
@media all and (max-width:1100px){
    #header .util {margin-left:415px;}
}

@media all and (max-width:1041px){
    #dim.quickOn,
    #gnb_dim.quickOn {z-index:1100;}

    #headTop_bnr .bnr_area .bnr>a>img {max-height:90px;}
    #headTop_bnr .bnr_area .btn {left:50%;right:auto;width:200px;margin-left:-100px;text-align:center;}

    #header {overflow:visible;height:65px !important;z-index:900;}
    #header.on {top:0;z-index:1000;}
    #header.gnbOn {background:#1e71c1;}
    #header .logo {left:10px;top:8px;margin-left:0;}
    .typeMain #header .logo>a {background:url(../../img/eng/layout/logo.png) no-repeat 0 0;background-size:cover;}
    .typeMain #header.gnbOn .logo>a,
    .typeMain #header.searchOn .logo>a  {background:url(../../img/eng/layout/logo2.png) no-repeat 0 0;background-size:cover;}
    #header .util {left:auto;right:20px;top:20px;margin-left:0;padding:0;}
    #header.on .util {position:static;}
    #header .util .mBtn_menu {display:inline-block !important;background-image:url(../../img/eng/layout/m/ico_lineMenu_blue.png);background-size:auto 17px;}
    .typeMain #header .util .mBtn_menu {background-image:url(../../img/eng/layout/m/ico_lineMenu_blue.png);}
    .typeSub #header .util .mBtn_menu {background-image:url(../../img/eng/layout/m/ico_lineMenu_white.png);}
    #header.gnbOn .util .mBtn_menu,
    #header.searchOn .util .mBtn_menu  {background-image:url(../../img/eng/layout/m/ico_lineMenu_white.png);}
    #header .util .btn_topSearch {background-image:url(../../img/eng/layout/ico_magnify_white_s.png);}
    #header .util .btn_topLang {position:fixed;left:-760px;top:8px;background-image:url(../../img/eng/layout/ico_earth_white.png) !important;z-index:1000;}

    #header .top_search {top:65px;}
    .typeHeadBnr #header.gnbOn.searchOn .top_search {position:fixed;}
    #header .top_search .commonSearch {max-width:none;padding:35px 0 30px;}
    #header .top_search .commonSearch .search_area {width:75%;max-width:660px;padding-left:10px;}
    #header .top_search .commonSearch .hot_searchList dd {height:30px;}
    #header .top_search .commonSearch .hot_searchList dd>a {height:30px;margin:0 0 5px 5px;padding:0 10px;font-size:14px;line-height:30px;}
    #header .top_search .commonSearch .btn_close {right:15px;top:15px;width:15px;height:15px;background-size:auto 15px;}

    #header .top_lang {display:none;position:fixed;left:585px;top:33px;z-index:1000;}
    /*#header .top_lang {position:fixed;right:auto;top:auto;left:0;bottom:20px;background:none;z-index:1001;}
    #header .top_lang::before {content:'';display:block;position:absolute;left:15px;top:0;width:20px;height:1px;background:#a2d1ff;}
    #header.on .top_lang {display:block;}
    #header .top_lang li {width:100%;padding:0 5px 8px 15px;background:url(../../img/eng/layout/m/ico_arrR_skyBlue.png) no-repeat right 4px;background-size:4px auto !important;}
    #header .top_lang li>a {display:block;width:100%;color:#a2d1ff;}*/

    .typeHeadBnr #header .logo {top:156px;}
    .typeHeadBnr #header .util {top:165px;}
    .typeHeadBnr #header .btn_menuAll {position:fixed !important;bottom:auto !important;}
    .typeHeadBnr #header.gnbOn .logo,
    .typeHeadBnr #header.searchOn .logo {top:8px;}
    .typeHeadBnr #header.gnbOn .util,
    .typeHeadBnr #header.searchOn .util {top:20px;}
    .typeHeadBnr #header.gnbOn.searchOn .top_search {top:65px;}

    #header .btn_chatBot2 {top:70px}

    header {position:fixed;left:-761px;width:100%;max-width:760px;height:100%;padding:40px 0 0;background:#1e386f;z-index:1000;}
    header .mBtn_home,
    header .mBtn_close {display:block;position:absolute;top:3px;overflow:hidden;width:34px;height:34px;background-repeat:no-repeat;background-position:50% 50%;background-size:auto 50%;text-indent:-100px;}
    header .mBtn_home {right:40px;background-image:url(../../img/eng/layout/m/ico_home_white.png);}
    header .mBtn_close {right:5px;background-image:url(../../img/eng/layout/m/ico_closeX_white.png);}
    #header .btn_menuAll {display:none;position:fixed;left:-760px;top:2px !important;overflow:hidden;width:auto;height:34px;padding-left:30px;background:url(../../img/eng/layout/m/ico_lineMenu2_white.png) no-repeat 0 50%;background-size:auto 50%;color:#fff;font-size:18px;line-height:34px;opacity:1;z-index:1000;}
    #header .btn_menuAll>span {display:block;height:34px;background:none;color:#fff;font-size:18px;line-height:34px;}
    #header.on .btn_menuAll {display:block;}

    header>nav #gnb_parent {display:none;}
    /* gnb 1depth */
    header>nav {float:none;height:100%;background:#fff;}
    header>nav #gnb {display:block;position:relative;top:0;height:100% !important;box-sizing:content-box;padding-top:12px;background:#1e71c0 url(../../img/eng/layout/m/bg_mGnb.png) repeat-y;opacity:1;}
    header>nav #gnb>li {display:table;float:none;width:auto !important;padding:0;}
    header>nav #gnb>li>a {display:table-cell;width:100px;height:38px;padding:0 5px 0 15px;color:#fff;font-size:14px;font-weight:normal;;line-height:18px;text-align:left;vertical-align:middle;}
    header>nav #gnb>li>a.on {background:#fff;color:#1e71c0;font-weight:bold;}
    /* gnb 2depth */
    header>nav #gnb ul.menuM {display:none;position:absolute;left:120px;top:0;overflow-x:hidden;overflow-y:auto;width:calc(100% - 140px);max-width:640px;padding:10px 0 0 20px;background:#fff;}
    header>nav #gnb ul.menuM.on {display:block;}
    header>nav #gnb ul.menuM>li {display:block;position:relative;width:calc(100% - 35px) !important;padding:10px 35px 10px 0;border-bottom:1px solid #eff0f3;background:none;}
    header>nav #gnb ul.menuM>li:hover,
    header>nav #gnb ul.menuM>li:active {background:none;}
    header>nav #gnb ul.menuM>li>a:first-child {display:inline;overflow:hidden;color:#333;font-family:'Roboto';font-size:14px;font-weight:bold;line-height:18px;letter-spacing:0;}
    header>nav #gnb ul.menuM>li.on>a {color:#1e71c0;}
    header>nav #gnb ul.menuM>li.child {background-image:url(../../img/eng/layout/ico_plus.png);background-repeat:no-repeat;background-position:right 10px top 14px;}
    header>nav #gnb ul.menuM>li.child.on {background-image:url(../../img/eng/layout/ico_minus.png);background-position:right 10px top 20px;}
    header>nav #gnb ul.menuM>li:hover>a,
    header>nav #gnb ul.menuM>li:active>a {text-decoration:none;}
    header>nav #gnb li>.pageView {display:inline-block !important;}
    /* gnb 3depth */
    header>nav #gnb ul.menuS {display:none;padding:7px 0 5px;}
    header>nav #gnb ul.menuS.on {display:block;}
    header>nav #gnb ul.menuS>li {position:relative;padding:0 1px 0 9px;background-image:url(../../img/eng/layout/bul_rec_gray.png);background-repeat:no-repeat;background-position:left 0 top 11px;}
    header>nav #gnb ul.menuS>li+li {margin-top:3px;}
    header>nav #gnb ul.menuS>li>a:first-child {display:inline;color:#666;font-size:14px;line-height:16px;letter-spacing:-1px;word-break:break-all;word-wrap:break-word;}
    header>nav #gnb ul.menuS>li:hover,
    header>nav #gnb ul.menuS>li:active,
    header>nav #gnb ul.menuS>li.on {background-image:url(../../img/eng/layout/bul_rec_blue.png);}
    header>nav #gnb ul.menuS>li:hover>a,
    header>nav #gnb ul.menuS>li:active>a,
    header>nav #gnb ul.menuS>li.on>a:first-child {color:#1e71c0;text-decoration:underline;}

    footer {max-width:none;padding:25px 25px 0 !important;}
    footer address dd {margin-right:auto;}
    footer .f_sns {right:20px;}

    #quick_menu .q_top>a {width:calc(50% - 15px);padding-left:15px;}
    #quick_menu .q_list {padding:0 15px 30px;}
    #quick_menu .q_list #q01 {float:left;width:50%;}
    #quick_menu .q_list #q02 {float:left;width:calc(50% - 110px);}
    #quick_menu .q_list #q03 {float:left;width:110px;}
    #quick_menu .q_list #q01 .list_txt li {float:left;width:50%;}

    .typeSub #container {padding-bottom:35px;}
    #container .sVisual {left:0;width:100%;height:135px;margin-left:auto;background-position:50% 0;background-size:cover;}
    #container .sVisual>div {padding:30px 0 0;}
    #container .sVisual>div>strong {font-size:32px;line-height:36px;text-align:center;}
    #container .sVisual>div>p {display:none;}

    .typeSub #contents {margin:0 auto;}
    #contents nav::before,
    #contents nav .nav_tit,
    #contents nav .snb_bnr {display:none;}

    #contents nav {float:none;width:100%;height:40px;top:0;background:none;z-index:100;}
    #contents nav .nav_tit+button {display:block;position:absolute;left:0;top:0;width:100%;height:40px;z-index:1;}
    #contents nav .nav_menu {width:100%;margin-top:0;padding-top:0;}
    #contents nav .nav_menu>li {padding:0;border:none;}
    #contents nav .nav_menu>li.on::before,
    #contents nav .nav_menu>li>a:first-child {display:none;width:100%;}
    #contents nav .nav_menu>li.child::before {display:none;}

    #contents nav.depth2 .nav_menu {display:block;margin:0;background-color:#f0f2f7;background-image:url(../../img/eng/layout/m/ico_arrB_gray2.png);background-repeat:no-repeat;background-position:right 15px top 17px;background-size:15px 8px;z-index:0;}
    #contents nav.depth2 .nav_menu>li {display:none;padding:0 40px 0 20px !important;background:none;}
    #contents nav.depth2 .nav_menu>li>a:first-child {display:table-cell;height:40px;font-size:14px;font-weight:400;vertical-align:middle;}
    #contents nav.depth2 .nav_menu>li.on {display:table;}

    #contents nav.depth3 .nav_menu>li.on {padding:0;}
    #contents nav.depth3 .nav_menu>li>ul {width:100%;padding-left:0;background-color:#f0f2f7;background-image:url(../../img/eng/layout/m/ico_arrB_gray2.png);background-repeat:no-repeat;background-position:right 15px top 17px;background-size:15px 8px;z-index:0;/*transition:0.2s;*/}
    #contents nav.depth3 .nav_menu>li>ul>li {/*width:calc(100% - 60px);*/padding:0 40px 0 20px;border-right:0;}
    #contents nav.depth3 .nav_menu>li>ul>li+li {margin-top: 5px;border-top:none;}
    #contents nav.depth3 .nav_menu>li>ul>li>a:first-child {display:table-cell;width:100%;height:40px;background:none !important;}
    #contents nav.depth3 .nav_menu>li.on>ul {display:block;margin:0;background-image:url(../../img/eng/layout/m/ico_arrB_gray2.png);}
    #contents nav.depth3 .nav_menu>li.on>ul>li {display:none;background:none;}
    #contents nav.depth3 .nav_menu>li.on>ul>li.on {display:table;}
    #contents nav.depth3 .nav_menu>li.on>ul>li.on>a:first-child {display:table-cell;}

    #contents nav li>.pageView,
    #contents nav li>.pageLink {display:none !important;}

    #contents nav .mSnbOpen {padding:5px 0;background-image:url(../../img/eng/layout/m/ico_arrT_gray2.png)!important;background-position:right 15px top 16px;}
    #contents nav .mSnbOpen li {display:table !important;height:30px !important;}
    #contents nav .mSnbOpen li>a {height:30px !important;background-size:15px 8px !important;color:#333;}

    #contents>article {max-width:none;padding:25px 20px 55px;}

    #contents .btn_sideTop {left:auto;right:10px;bottom:50%;width:40px;height:40px;margin:40px 0 0;background-size:40px 40px;}
}

@media all and (max-width:900px) {
    #headTop_bnr {height:115px;}
    #headTop_bnr .bnr_area {height:60px;}
    #headTop_bnr .bnr_area .list {width:calc(100% - 70px);height:60px;}
    #headTop_bnr .bnr_area .list .bnr {height:60px;}
    #headTop_bnr .bnr_area .list .bnr>a>img {max-height:60px;}
    #headTop_bnr .bnr_area .list .slick-prev,
    #headTop_bnr .bnr_area .list .slick-next {width:15px;height:28px;margin-top:-14px;background-size:cover;}
    #headTop_bnr .bnr_area .list .slick-prev {left:-25px;}
    #headTop_bnr .bnr_area .list .slick-next {right:-25px;}

    .typeHeadBnr #header {top:115px;}
    .typeHeadBnr #header .logo {top:123px;}
    .typeHeadBnr #header .util {top:135px;}
    .typeHeadBnr #header .top_search {top:180px;z-index:101;}
}

@media all and (max-width:760px){
    #headTop_bnr .bnr_area .list .slick-current {border-right:none;}

    #header,
    #header.on {/*overflow:hidden;*/height:50px !important;}
    #header .logo>a,
    #header.gnbOn .logo>a,
    #header.searchOn .logo>a {width:120px;height:30px;background-size:cover;}
    #header .util {right:12px;top:12px;}
    #header .util .btn_topLang {/*left:auto;right:88px;*/}
    #header .util .top_lang {left:auto;right:100px;}
    #header .top_search {top:50px}
    #header .top_search .commonSearch .search_area input[type=text] {font-size:16px;}
    #header .top_search .commonSearch .hot_searchList dt {font-size:16px;}

    .typeHeadBnr #header .util {top:125px;}
    .typeHeadBnr #header .top_search {top:165px;}
    .typeHeadBnr #header.gnbOn.searchOn .top_search {top:50px;}
    .typeHeadBnr #header.gnbOn .util,
    .typeHeadBnr #header.searchOn .util {top:12px;}

    #header .btn_chatBot2 {position:fixed;top:auto;bottom:10px;}

    #footer {height:auto;}
    .typeMain #footer {height:145px;}
    footer {display:table;height:30px;padding:15px 15px 50px !important;}
    footer address {display:none;}
    footer .copyright {display:table-cell;height:30px;margin-top:0;text-align:center;vertical-align:middle;}

    footer .f_sns {right:auto;top:auto;left:0;bottom:-6px;width:100%;padding:15px 0;text-align:center;}
    footer .f_sns>li {float:none;padding:0 7px;}

    #quick_menu {height:35px;background-position:0 35px !important;}
    .typeMain #quick_menu {bottom:145px !important;}
    #quick_menu .q_top {height:35px;margin:0 auto 20px; }
    #quick_menu .q_top>a {height:35px;background-size:auto 9px;font-size:14px;line-height:35px;}
    #quick_menu.on .q_top>a {display:none;}
    #quick_menu.on .q_top>a.btn_mobileClose {display:block;padding-top:34px;}
    #quick_menu .q_list .q_listWrap {column-count:auto;}
    #quick_menu .q_list .q_listWrap .quickGrp {float:none;width:100%;}
    #quick_menu .q_list .q_listWrap #q03 {float:none;width:100% !important;margin-top:20px !important; }
    #quick_menu .q_list .list_txt li {margin-bottom:4px;}

    #container .sVisual {background-size:auto 135px;}
    #container .sVisual>div>strong {overflow:hidden;max-height:60px;font-size:27px;line-height:31px;}
}

@media all and (max-width:460px){
    #quick_menu .q_list .list_txt li {width:100%;}
}
